* {
	max-width: 100%;
}
html, body {

	margin: 0;
	padding: 0;
	width: 100vw;
	min-height: 100vh;
	background-image: linear-gradient(180deg, #666666, #333333);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}


.TXT_C {
	text-align: center;
}


#BOX_Page{
	width: 100vw;
	height: 99vh;
}